Redmine - Feature #8708

Provide a "download multiple files at once" feature
2011-06-29 14:22 - pasquale [:dedalus]

Status: Reopened Start date: 2011-06-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour

Target version:

Resolution:

Description

| hosted my public-release on files section of "public-releases" project: should be good if users can check files for download and
download all files at once (via button?)

Related issues:
Related to Redmine - Feature #7056: Download all attachments at once Closed 2010-12-06

History

#1 - 2015-03-08 03:19 - Go MAEDA

- Related to Feature #7056: Download all attachments at once added

#2 - 2020-03-15 14:18 - Marius BALTEANU

- Related to deleted (Feature #7056: Download all attachments at once)

#3 - 2020-03-15 14:18 - Marius BALTEANU

- Is duplicate of Feature #7056: Download all attachments at once added

#4 - 2020-03-15 14:19 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this in favour of #7056. If something is missing, please reopen.

#5 - 2020-03-15 14:55 - pasquale [:dedalus]
Marius BALTEANU wrote:
I'm closing this in favour of #7056. If something is missing, please reopen.
Hi Marius, | dont think is a duplicate, because | refer to section Files of a project (activable from project settings, module = Files) and not to files

attached to a single issue. Or | have misundestood the related issue?
Thanks

#6 - 2020-03-15 14:58 - Marius BALTEANU
- Status changed from Closed to Reopened

- Resolution deleted (Duplicate)

pasquale [:dedalus] wrote:
Marius BALTEANU wrote:

I'm closing this in favour of #7056. If something is missing, please reopen.

Hi Marius, | dont think is a duplicate, because | refer to section Files of a project (activable from project settings, module = Files) and not to files
attached to a single issue. Or | have misundestood the related issue?
Thanks
https://www.redmine.org/issues/7056
https://www.redmine.org/issues/7056
https://www.redmine.org/issues/7056

Sorry, I've misunderstood the request from here, thanks for your quick reply.

#7 - 2020-03-15 14:58 - Marius BALTEANU

- Is duplicate of deleted (Feature #7056: Download all attachments at once)

#8 - 2020-03-15 14:59 - Marius BALTEANU

- Related to Feature #7056: Download all attachments at once added
